html {
	margin: 0;
	padding: 0
}

body {
	font-size: 16px;
	color: #F97316;
	font-family: Rubik,Arial,Helvetica,sans-serif;
	margin: 0;
	padding: 0
}

a {
	color: #D946EF;
	text-decoration: underline
}

a:hover {
	text-decoration: none
}

h2 {
	font-size: 27px;
	margin: 0 0 11px;
	font-weight: 700
}
